<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.BankCodeYsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.BankCodeYs">
        <result column="contactLine" property="contactLine" />
        <result column="branchName" property="branchName" />
        <result column="bankType" property="bankType" />
        <result column="bankName" property="bankName" />
        <result column="cityCode" property="cityCode" />
    </resultMap>
</mapper>
